html, body {
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	background-color: #666;
}
div#door {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(img/door.png);
	background-position: 17px 93px;
	z-index: 3;
	width: 234px;
	height: 320px;
}
body {
	background-image: url(img/background.png);
	background-position: top center;
	background-repeat: no-repeat;
}
div, a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
}
div#container {
	overflow: show;
	position: relative;
	margin: auto;
	width: 234px;
	height: 320px;
	z-index: 1;
	display: none;
}
div#loading {
	background-image: url(img/loading.gif);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 60px auto 0 auto;
	padding-top: 35px;
	z-index: 5;
	width: 240px;
	height: 320px;
	background-color: #666;
	text-align: center;
	color: #6ff;
	font-size: 11px;
}
div#loading div#loading-bar {
	border: 1px solid #6ff;
	width: 80px;
	height: 7px;
	margin: 20px auto;
	background-color: #fff;
}
div#loading-bar div {
	background-color: #000;
	width: 0;
	height: 7px;
}
div#door.open {
	background-image: url(img/door_open.png);
	background-position: 175px 93px;
}
div#door.open * {
	display: none;
}
div#win {
	position: absolute;
	z-index: 3;
	width: 141px;
	height: 26px;
	top: 13px;
	left: 79px;
	background-position: right;
}
div#win div {
	width: 41px;
	height: 21px;
	margin-top: 3px;
	background-image: url(img/win/win.png);
}
div#win.win {top: 11px; left: 75px;}
div#win.win div {
	background-image: url(img/win/win-win.png);
	background-position: left;
	height: 26px;
}
div#win div.win-number {
	z-index: 4;
	background-image: url(img/win/numbers.png);
	height: 12px;
	width: 14px;
	position: absolute;
}
div#num {
	position: absolute;
	top: 99px;
	left: 90px;
	width: 50px;
	height: 50px;
	overflow: hidden;
	background-image: url(img/numbers.png);
	background-repeat: repeat-x;
	background-position: -147px;
}
a#previous {
	width: 37px;
	height: 37px;
	position: absolute;
	z-index: 6;
	top: 242px;
	left: 22px;
}
a#previous:hover {background-image: url(img/previous_in.png);}
a#next {
	width: 37px;
	height: 37px;
	position: absolute;
	top: 108px;
	left: 22px;
	z-index: 6;
}
a#next:hover {background-image: url(img/next_in.png);}
a#choose {
	width: 78px;
	height: 38px;
	position: absolute;
	top: 155px;
	left: 75px;
	z-index: 6;
}
a#choose:hover {background-image: url(img/choose_in.png);}
a#open {
	width: 78px;
	height: 37px;
	position: absolute;
	top: 195px;
	left: 75px;
	z-index: 6;
}
a#open:hover {background-image: url(img/open_in.png);}
div#button {
	background-image:url(img/button.png);
	display: none;
	position: absolute;
	width: 13px;
	height: 14px;
}
div#numbers {
	position: absolute;
	top: 52px;
	left: 20px;
	width: 195px;
	height: 38px;
	overflow: hidden;
}
div#numbers div.number {
	float: left;
	width: 22px;
	height: 43px;
	overflow: hidden;
	padding: 0 2px 0 0;
	font-size: 20px;
	letter-spacing: -1px;
	position: relative;
}
div.cover {
	width: 22px;
	height: 43px;
	overflow: hidden;
	padding: 0 2px 0 0;
	background-image: url(img/cover.png);
	position: relative;
	z-index: 4;
}
div.edge {
	width: 23px;
	height: 5px;
	position: absolute;
	bottom: 0;
	background-image: url(img/edge.png);
	z-index: 5;
}
div.value {
	position: absolute;
	top: 7px;
	left: 1px;
	width: 20px;
	z-index: 3;
	text-align: center;
}
a#back {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 6;
}
a#menu-button {
	position: absolute;
	width: 60px;
	height: 25px;
	top: 14px;
	left: 10px;
	z-index: 5;
}
div.number a#back {
	display: block;
	height: 38px;
	width: 23px;
}
div#menu-container {
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	width: 234px;
	display: none;
	padding: 40px 0 0 3px;
}
div#menu-container div.bottom {
	background-image: url(img/menu/shadow-bottom.png);
	background-repeat: no-repeat;
	height: 25px;
}
div#menu {
	background-image: url(img/menu/shadow-center.png);
	background-repeat: repeat-y;
}
a.menu-item {
	height: 25px;
	width: 203px;
	color: #222;
	padding: 7px 0 0 10px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-image: url(img/menu/menuitem.png);
}
a#menu-back {
	display: none;
}
div.page {
	width: 213px;
	background: url(img/menu/page-background.png) repeat-y;
	display: none;
}
h2 {font-size: 14px;}
div.page div.page-body {
	padding: 5px;
	width: 202px;
	color: #222;
	font-size: 12px;
	background: url(img/menu/page.png) no-repeat;
}